path: /build/build/cracklib-sys-libs-2.9.8+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/cracklib && luet-portage --dir
    /pkgdir/cracklib sys-libs/cracklib
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: cracklib
    version: 2.9.8+1
    category: sys-libs
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - nls
    - python
    - python_targets_python3_9
    - zlib
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Password Checking Library
    uri:
    - https://github.com/cracklib/cracklib/
    license: LGPL-2.1
    buildtimestamp: 2023-08-19 11:11:56.178294365 +0000 UTC m=+48.633734145
    labels:
      BDEPEND: nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
      DEPEND: python? ( python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        ) zlib? ( >=sys-libs/zlib-1.2.8-r1:= ) nls? ( virtual/libintl ) python? (
        dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        )
      IUSE: nls python static-libs zlib python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10 +split-usr
      RDEPEND: python? ( python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        ) zlib? ( >=sys-libs/zlib-1.2.8-r1:= )
      emerge.packages: sys-libs/cracklib
      kit: core-kit
      original.package.name: sys-libs/cracklib
      original.package.slot: "0"
      original.package.version: 2.9.8
    treedir: /build/packages
  package_dir: /pkgdir/cracklib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a457cecedef8fa05cb85e78a93ab1cebc164cf3b2455048e51b7f413f8d93543
compressiontype: zstd
files:
- lib64/libcrack.so.2
- lib64/libcrack.so.2.9.0
- usr/include/crack.h
- usr/include/packer.h
- usr/lib/python3.9/site-packages/__pycache__/cracklib.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/cracklib.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/cracklib.cpython-39.pyc
- usr/lib/python3.9/site-packages/__pycache__/test_cracklib.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/test_cracklib.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/test_cracklib.cpython-39.pyc
- usr/lib/python3.9/site-packages/_cracklib.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/cracklib-2.9.8-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/cracklib-2.9.8-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/cracklib-2.9.8-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/cracklib-2.9.8-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/cracklib-2.9.8-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/cracklib.py
- usr/lib/python3.9/site-packages/test_cracklib.py
- usr/lib64/libcrack.so
- usr/sbin/cracklib-check
- usr/sbin/cracklib-format
- usr/sbin/cracklib-packer
- usr/sbin/cracklib-unpacker
- usr/sbin/create-cracklib-dict
- usr/share/dict/cracklib-small
- usr/share/dict/cracklib-words
- usr/share/doc/cracklib-2.9.8/AUTHORS.bz2
- usr/share/doc/cracklib-2.9.8/NEWS.bz2
- usr/share/doc/cracklib-2.9.8/README-DAWG.bz2
- usr/share/doc/cracklib-2.9.8/README-LICENSE.bz2
- usr/share/doc/cracklib-2.9.8/README-WORDS.bz2
- usr/share/doc/cracklib-2.9.8/README.bz2
- usr/share/locale/as/LC_MESSAGES/cracklib.mo
- usr/share/locale/be/LC_MESSAGES/cracklib.mo
- usr/share/locale/bn_IN/LC_MESSAGES/cracklib.mo
- usr/share/locale/ca/LC_MESSAGES/cracklib.mo
- usr/share/locale/cs/LC_MESSAGES/cracklib.mo
- usr/share/locale/da/LC_MESSAGES/cracklib.mo
- usr/share/locale/de/LC_MESSAGES/cracklib.mo
- usr/share/locale/el/LC_MESSAGES/cracklib.mo
- usr/share/locale/es/LC_MESSAGES/cracklib.mo
- usr/share/locale/eu/LC_MESSAGES/cracklib.mo
- usr/share/locale/fi/LC_MESSAGES/cracklib.mo
- usr/share/locale/fr/LC_MESSAGES/cracklib.mo
- usr/share/locale/gu/LC_MESSAGES/cracklib.mo
- usr/share/locale/he/LC_MESSAGES/cracklib.mo
- usr/share/locale/hi/LC_MESSAGES/cracklib.mo
- usr/share/locale/hu/LC_MESSAGES/cracklib.mo
- usr/share/locale/id/LC_MESSAGES/cracklib.mo
- usr/share/locale/it/LC_MESSAGES/cracklib.mo
- usr/share/locale/ja/LC_MESSAGES/cracklib.mo
- usr/share/locale/kk/LC_MESSAGES/cracklib.mo
- usr/share/locale/kn/LC_MESSAGES/cracklib.mo
- usr/share/locale/ko/LC_MESSAGES/cracklib.mo
- usr/share/locale/lt/LC_MESSAGES/cracklib.mo
- usr/share/locale/ml/LC_MESSAGES/cracklib.mo
- usr/share/locale/mr/LC_MESSAGES/cracklib.mo
- usr/share/locale/nb/LC_MESSAGES/cracklib.mo
- usr/share/locale/nl/LC_MESSAGES/cracklib.mo
- usr/share/locale/or/LC_MESSAGES/cracklib.mo
- usr/share/locale/pa/LC_MESSAGES/cracklib.mo
- usr/share/locale/pl/LC_MESSAGES/cracklib.mo
- usr/share/locale/pt/LC_MESSAGES/cracklib.mo
- usr/share/locale/pt_BR/LC_MESSAGES/cracklib.mo
- usr/share/locale/ru/LC_MESSAGES/cracklib.mo
- usr/share/locale/sk/LC_MESSAGES/cracklib.mo
- usr/share/locale/sl/LC_MESSAGES/cracklib.mo
- usr/share/locale/sq/LC_MESSAGES/cracklib.mo
- usr/share/locale/sv/LC_MESSAGES/cracklib.mo
- usr/share/locale/ta/LC_MESSAGES/cracklib.mo
- usr/share/locale/te/LC_MESSAGES/cracklib.mo
- usr/share/locale/tr/LC_MESSAGES/cracklib.mo
- usr/share/locale/uk/LC_MESSAGES/cracklib.mo
- usr/share/locale/zh_CN/LC_MESSAGES/cracklib.mo
- usr/share/locale/zh_TW/LC_MESSAGES/cracklib.mo
- var/db/pkg/sys-libs/cracklib-2.9.8/BDEPEND
- var/db/pkg/sys-libs/cracklib-2.9.8/BUILD_TIME
- var/db/pkg/sys-libs/cracklib-2.9.8/CATEGORY
- var/db/pkg/sys-libs/cracklib-2.9.8/CBUILD
- var/db/pkg/sys-libs/cracklib-2.9.8/CFLAGS
- var/db/pkg/sys-libs/cracklib-2.9.8/CHOST
- var/db/pkg/sys-libs/cracklib-2.9.8/CONTENTS
- var/db/pkg/sys-libs/cracklib-2.9.8/COUNTER
- var/db/pkg/sys-libs/cracklib-2.9.8/CXXFLAGS
- var/db/pkg/sys-libs/cracklib-2.9.8/DEFINED_PHASES
- var/db/pkg/sys-libs/cracklib-2.9.8/DEPEND
- var/db/pkg/sys-libs/cracklib-2.9.8/DESCRIPTION
- var/db/pkg/sys-libs/cracklib-2.9.8/EAPI
- var/db/pkg/sys-libs/cracklib-2.9.8/FEATURES
- var/db/pkg/sys-libs/cracklib-2.9.8/HOMEPAGE
- var/db/pkg/sys-libs/cracklib-2.9.8/INHERITED
- var/db/pkg/sys-libs/cracklib-2.9.8/IUSE
- var/db/pkg/sys-libs/cracklib-2.9.8/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/cracklib-2.9.8/KEYWORDS
- var/db/pkg/sys-libs/cracklib-2.9.8/LDFLAGS
- var/db/pkg/sys-libs/cracklib-2.9.8/LICENSE
- var/db/pkg/sys-libs/cracklib-2.9.8/NEEDED
- var/db/pkg/sys-libs/cracklib-2.9.8/PF
- var/db/pkg/sys-libs/cracklib-2.9.8/PROVIDES
- var/db/pkg/sys-libs/cracklib-2.9.8/RDEPEND
- var/db/pkg/sys-libs/cracklib-2.9.8/REQUIRES
- var/db/pkg/sys-libs/cracklib-2.9.8/SIZE
- var/db/pkg/sys-libs/cracklib-2.9.8/SLOT
- var/db/pkg/sys-libs/cracklib-2.9.8/USE
- var/db/pkg/sys-libs/cracklib-2.9.8/cracklib-2.9.8.ebuild
- var/db/pkg/sys-libs/cracklib-2.9.8/environment.bz2
- var/db/pkg/sys-libs/cracklib-2.9.8/repository
package_cacheimage: ""
runtime:
  name: cracklib
  version: 2.9.8+1
  category: sys-libs
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - nls
  - python
  - python_targets_python3_9
  - zlib
  requires:
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Password Checking Library
  uri:
  - https://github.com/cracklib/cracklib/
  license: LGPL-2.1
  labels:
    BDEPEND: nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
    DEPEND: python? ( python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      ) zlib? ( >=sys-libs/zlib-1.2.8-r1:= ) nls? ( virtual/libintl ) python? ( dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      )
    IUSE: nls python static-libs zlib python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10 +split-usr
    RDEPEND: python? ( python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      ) zlib? ( >=sys-libs/zlib-1.2.8-r1:= )
    emerge.packages: sys-libs/cracklib
    kit: core-kit
    original.package.name: sys-libs/cracklib
    original.package.slot: "0"
    original.package.version: 2.9.8
